<!DOCTYPE html>
<html lang="en">

<head>
	<!-- Page title -->
	<title><?php echo $pagetitle;?> - Documentation</title>
	<!-- Page description -->
	<meta name="description" content="">
	<!-- Meta -->
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Favicon  -->
	<link rel="icon" type="image/png" href="img/favicons/favicon-16x16.png" sizes="16x16">
	<link rel="icon" type="image/png" href="img/favicons/favicon-32x32.png" sizes="32x32">
	<link rel="icon" type="image/png" href="img/favicons/favicon-96x96.png" sizes="96x96">
	<link rel="apple-touch-icon" sizes="57x57" href="img/favicons/apple-touch-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="img/favicons/apple-touch-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="img/favicons/apple-touch-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="img/favicons/apple-touch-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="img/favicons/apple-touch-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="img/favicons/apple-touch-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="img/favicons/apple-touch-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="img/favicons/apple-touch-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="img/favicons/apple-touch-icon-180x180.png">
	<!-- Include StyleSheets -->
	<link rel="stylesheet" href="css/style.min.css">
	 <link rel="stylesheet" href="css/custom.css">
	<script src="js/modernizr.js"></script>
</head>

<body class="">
	<!--[if lt IE 8]>
	    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
	<![endif]-->
	<!-- Preloader: uncomment this if you want to show a smooth preloader while the page is loading. Don't forget to add the 'js-preload-me' class on the <body> tag. -->
	<!-- <div class="preloader js-preloader"><div class="preloader-animation"></div></div>
 -->
	<!-- End of Preloader -->
	<div class="page js-page ">
		<!-- One Page Sidebar -->
		<div class="one-page-sidebar">
			<!-- One Page Sidebar Header -->
			<div class="one-page-sidebar-header">
				<!-- One Page Logo -->
				<div class="one-page-logo">
					<!-- Logo Image -->
					<a href="index" class="logo-image ">
						<img src="img/logos/logo-text.png" alt="logo">
					</a>
					<!-- End of Logo Image -->
				</div>
				<!-- End of One Page Logo -->
				<!-- One Page Meta -->
				<div class="one-page-meta">
					<ul class="one-page-meta-list">
						<li>
							<a href="#">
								<i class="one-page-meta-list-icon fa fa-link"></i>Website</a>
						</li>
						<li>
							<a href="#">
								<i class="one-page-meta-list-icon fa fa-github-alt"></i>GitHub</a>
						</li>
						<li>
							<a href="#">
								<i class="one-page-meta-list-icon fa fa-question"></i>Support</a>
						</li>
					</ul>
				</div>
				<!-- End of One Page Meta -->
			</div>
			<!-- End of One Page Sidebar Header -->