<?php
$pagetitle="Kenoobi Humanlike Voices Documentation";
$pagedesc="Work Smarter, Easier and Better";
$pagetype="products";
$pagekeywords="Work Smarter, Easier and Better";
include "header.php";

?>
<div class="container">
        <div class="row">
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="b-solid" id="toc">
                    
                </div>
            </div>
            <div class="col-sm-9 col-md-9 col-lg-9">
                <div class="content b-solid m-0">
                    <h6 class="byinebur">Hybrid Design With ♥ by <a href="http://inebur.com" target="_blank">inebur</a></h6>
                    <h1>Welcome</h1>
                    <div><p>Thank you so much for purchasing the <b>Antler - Hosting Provider & WHMCS Template.</b> <br> If you have any questions that are not present this help document, please feel free to contact support <a class="link" href="http://themeforest.net/user/neburdesign" target="_blank">here.</a></p></div>
                    <div><b>Before get started,</b> I highly recommend you read with carefully this documentation file. Is simply a way of saving your time and avoid questions with obvious answers.</div><br>
                    <p class="alert alert-info m-0">
                    <b>Item Name:</b> Antler - Hosting Provider & WHMCS Template<br>
                    <b>Description:</b> Antler Responsive Premium Template Designed for all web hosting providers<br>
                    <b>Author Envato:</b> https://themeforest.net/user/inebur<br>
                    <b>Author:</b> <a class="link" href="http://inebur.com/" target="_blank">inebur</a> (Rúben Rodrigues)<br>
                    <b>Copyright:</b> 2023 inebur<br>
                    <b>Item Version:</b> 3.6.1</p><br>
                    <div><p>Antler template was developed in HTML5 and CSS3 technology, based on Bootstrap Framework. So, Basic HTML & CSS knowledge is required to customize Antler template. You may learn basics, through the links below:</p></div>
                    <p class="m-0">HTML5 Tutorial <a class="link" href="https://www.w3schools.com/html/" target="_blank"> here</a><br>
                    CSS3 Introduction <a class="link" href="https://www.w3schools.com/css/css_intro.asp" target="_blank">here</a><br>
                    How to Customize an HTML Template <a class="link" href="https://webdesign.tutsplus.com/tutorials/how-to-customize-an-html-template--cms-25886" target="_blank">here</a><br>
                    The Best Way to Learn HTML <a class="link" href="https://webdesign.tutsplus.com/tutorials/the-best-way-to-learn-html--webdesign-10144" target="_blank">here</a><br>
                    Bootstrap Toolkit Framework <a class="link" href="https://getbootstrap.com/" target="_blank">here</a></p><br>
                    <h2>What is included?</h2>
                    <div>Antler is the most complete hosting template of the Envato Market-Themeforest. <br>After downloading the Antler template, you will find 8 folders:</div><br>
                    <p><b>documentation</b> - Everything you need to know will find inside this folder. WHMCS and Template Installation, Language Translation i18next system, set style change (settings), features, rules and support policy and much more. Please, preview Documentation Folder <a class="link" href="http://inebur.com/antler/documentation" target="_blank">here</a></p>
                    
                    <p><b>email</b> - Install and customize your Antler WHMCS Email Template. You can use the custom email template for your own and send manually via WHMCS for all your customers. <br>Please, preview WHMCS Email Template <a class="link" href="http://inebur.com/antler/email/" target="_blank">here</a></p>
                    <p><b>graphic</b> - If you need customize your patterns, graphics or logo, check this folder. All files are in fully customizable AI format. To edit your logo, do you just need open the logo.ai file in Adobe Illustrator or any vector image editor software. <b>Please note,</b> If you have no skills with any vector image editor software, tell me and I will provide your custom logo according Antler logo.</b></p>
                    <p><b>newsletter</b> - Like the Email Template, you are free to customize and add new component or sections according to your requirements. You can use the WHMCS Newsletter Template on your own newsletter templates (Email) and send manually or massive via WHMCS any time. <br>Please, preview WHMCS Newsletter Template <a class="link" href="http://inebur.com/antler/newsletter/" target="_blank">here</a></p></p>
                    <p><b>order-form</b> - WHMCS Order Form Templates define the look and feel of the shopping cart process. <br>Please, preview WHMCS Newsletter Template <a class="link" href="http://inebur.com/whmcs/cart.php?carttpl=antler&systpl=antler" target="_blank">here</a></p></p>
                    <p><b>template</b> - Antler is a professional and responsive premium template developed with
                    the latest HTML5 and CSS3 technology, based on the <a class="link" href="https://getbootstrap.com/" target="_blank">Bootstrap Framework</a> and is <b>not a WordPress Theme.</b> Comes with 40+ powerful page templates, and 35+ custom short-code elements with special reference to the professional Filter of Dedicated Servers and Domains - Switch prices dynamically - And customize servers according to your needs<br>Please, preview Antler Demo Template <a class="link" href="http://inebur.com/antler/template" target="_blank">here</a></p></p>
                    <p><b>whmcs-template</b> - WHMCS Client Area or Custom Default SIX Template of WHMCS. WHMCS Client Area Template is a turn-key project developed by the WHMCS Group, allowing you to launch a new online business easily and efficiently. Basically, I only created the header, footer and some layout, based on the Antler Demo Template.<br>Please, preview WHMCS Client Area Template. <b>Please note, you can also find, inside this folder, the WHMCS template in RTL version.</b> <a class="link" href="http://inebur.com/whmcs/?systpl=antler-rtl&language=arabic" target="_blank">here</a></p></p><br>
                    <h2>Antler Highlights</h2>
                    <div>- <b>Load a single header and footer page</b> included in several HTML pages to get more performance and easy customization. <b> Please note,</b> if you run your item in localhost, the header and footer not appear. You must upload the item to the server, i.e, in your hosting account.</a></div><br>
                    <div>- Antler comes with <b>"i18next" language translation.</b> I18next is a Internationalisation framework written in and for JavaScript. ​Learn more about I18next <a class="link" href="https://www.i18next.com/" target="_blank">here</a> or check below how to configure.</div><br>
                    <div>- <b>WHMCS Order Form </b> available and integrated with Antler Demo Template. <a class="link" href="https://docs.whmcs.com/Order_Form_Templates" target="_blank">Order Form</a> Templates define the look and feel of the shopping cart process. Please, check below how to configure.</div><br>
                    <div>- <b>WHMCS Email and Newsletter Templates</b> fully customised, allow messages that go out to your customers when actions occur inside WHMCS. Please, check below how to configure.</div><br>
                    <div>- <b>70+ Illustration</b> and Patterns in SVG or AI editable format. You are free to use and edit all illustration SVG images on any project. Or if you prefer, we can customize for you with costs.</div><br>
                    <div>- <b>Choice your delicious color in real time.</b> Purple, Blue and Green or simply create a specific color that fits your core business model easily and intuitively. Please, check <b>Resouces Tab</b> how to configure.</div><br>
                    <hr>
                    <p>
                    Hybrid Designer: <a href="http://themeforest.net/user/neburdesign" target="_blank">Rúben Rodrigues</a><br>
                    Contact Support: <a href="mailto:support@inebur.com">support@inebur.com</a><br>
                    If you enjoy please: <a href="https://themeforest.net/downloads" target="_blank">Rate Antler</a><br>   
                    </p><br>
                    <h2>WHMCS Client Area</h2>
                    <div>Antler Template included the <a class="link" href="https://www.whmcs.com/" target="_blank">Latest WHMCS </a> and <a class="link" href="https://docs.whmcs.com/Order_Form_Templates" target="_blank">Order Form Template</a> designed for all web hosting, business, multi purpose, domain sale websites, online business, personal blogs and similar sites.</div><br>
                    <p>WHMCS Client Area Template is a turn-key project developed by the WHMCS Group, allowing you to launch a new online business easily and efficiently. Basically, I only integrated and built the layout based on the Antler HTML demo template. To customize the WHMCS Client Area Platform, do you also need knowledge of the Front-end (HTML, CSS + PHP) code.</p><br>
                    <p>So, I am not WHMCS Platform expert and not developed any code to WHMCS Group. For this reason I recommend that you carefully read the documentation provided by the WHMCS Group <a class="link" href="https://docs.whmcs.com/Documentation_Home" target="_blank">here</a> </p><br>
                </div>
                <div class="content b-solid">
                    <h1>Installing Templates </h1>
                    <h2>Antler Template</h2>
                    <p><b>Step One -</b> Unzip the download pack. Inside you can find seven folders. Please, check the <b>"template"</b> folder and run/open the <b>"index.html"</b> file in any browser only to test. You can display or edit without an internet connection on your localhost. However, is recommended to upload the full content into your server;</p>
                    <p><b>Step Two -</b> Open your FTP Client (FileZilla for example), and upload the full content inside the "template" folder to your <b>Server Root</b>;</p>
                    <p><b>Step Three -</b> Finally, and once the files are done uploading, go to <b>www.yourdomain.com</b></p><br>
                    <p class="alert alert-info"><b>Please Note!</b> It is likely that some links do not work. You need to remove the ".html" extension through the .htaccess file. The <b>.htaccess</b> file is a hidden text file that allows you to control the way visitors access your site. Some common uses of the .htaccess file would be restricting access to certain files or redirecting URLs.<br><br>By default you should have a .htaccess file created on your account in the following directory: <b>/home/user/public_html/.htaccess </b> Put the next code inside .htaccess file:<br><br>
                    RewriteEngine On<br>
                    RewriteCond %{REQUEST_FILENAME} !-f<br>
                    RewriteRule ^([^\.]+)$ $1.html [NC,L]</p><br>
                    <h2>WHMCS Client Area</h2>
                    <p><b>Step One -</b> Unzip the download pack, inside, you can find six folders. Check "whmcs template" folder;</p>
                    <p><b>Step Two -</b> Now, and assuming that your WHMCS platform was been yet installed, open your FTP Client (FileZilla for example), and upload the <b>'antler'</b> folder to inside <b>Templates</b> folder.<br> Path: whmcs -> templates;</p>
                    <p><b>Step Three -</b> Finally, go to WHMCS admin panel. Click on Setup -> General Settings. Set "template" to "Antler" for example. That's it.</p> <br>
                    <p><b>Note</b> - To check your template in RTL version, you just need enable the Hebrew or Arabic Language on "choose language" at the top of WHMCS Client Area page. <a class="link" href="http://inebur.com/whmcs/?systpl=antler-rtl&language=arabic" target="_blank"><b>RTL version</b></a></p>
                    <p><b>FYI</b> - To select and start with a Hebrew or Arabic Language, go to <a class="link" href="https://docs.whmcs.com/Language_Files" target="_blank"><b>WHMCS Language Settings</b></a> </p>
                    <p><b>Learn</b> - How to install WHMCS <a class="link" href="https://www.youtube.com/watch?v=JsqT-zvsFiA&list=PLfpgUwyOgC7C4wwPhB7jEqSp_esXB31Jb&index=22&t=0s" target="_blank"><b>Video</b></a></p><br>
                    <p class="alert alert-info"><b>Please Note!</b> If you find some error installing the template like "Missing style.css" or something similar, please, make sure you are uploading the correct folder. It is important to have into account that the file you must to install is the <b>'Antler'</b> folder inside <b>'whmcs-template'</b> folder the whole package you download from ThemeForest. <br><br>If you see an <b>"Oops"</b> error page like this indicates an error occurred during the generation of the page. The error can be anything, from a simple notice or warning to a fatal error that halts execution. It's the PHP error reporting level on your server that determines which types of errors will trigger it.
                    <br><br>Some suggestions to fix the issue:<br>
                    <span class="badge bg-pink">1</span> Missing or corrupted files / incomplete uploads;<br>
                    <span class="badge bg-pink">2</span> Server not meeting minimum system requirements;<br>
                    <span class="badge bg-pink">3</span> PHP, Apache or Ioncube related errors;<br>
                    <span class="badge bg-pink">4</span> Incompatible hooks or addons;<br>
                    <span class="badge bg-pink">5</span> Syntax errors in custom modules, hooks or templates.<br>
                    <span class="badge bg-pink">6</span> If the above suggestions do not solve please contact your hosting provider.</p><br>
                    <h2>Antler Order Form</h2>
                    <p><b>Step One -</b> Unzip the download pack, inside, you can find five folders. Check "order-form" folder;</p>
                    <p><b>Step Two -</b> Now, and assuming that your WHMCS platform was been yet installed, open your FTP Client (FileZilla for example), and upload the <b>'antler'</b> folder to inside <b>orderforms</b> folder.<br> Path: whmcs -> templates -> orderforms;</p>
                    <p><b>Step Three -</b> Finally, go to WHMCS admin panel. Click on Setup -> General Settings -> Tab Ordering and set "Standard Cart" to "Antler" for example. That's it.</p> <p>Apply the same steps for <a class="link" href="http://inebur.com/whmcs/cart.php?gid=4&language=arabic" target="_blank"><b>RTL version</b></a></p><br>
                    <p class="alert alert-info"><b>Please Note!</b> Next, you need to create and customize the plans. Go to Products and Services and create a new VPS Group for example. Path: Icon (tools) -> System Settings -> and click Products/Services<br><br>After been product edit (details, pricing, etc..) you need customize your Product Description. Go to <b>Product Description</b> in tab Details and implement the follow HTML code:<br> 

<pre class="prettyprint linenums">
&lt;img class="svg" src="/whmcs/templates/orderforms/antler/fonts/svg/cloudlinux.svg"&gt;
&lt;div class="list-info"&gt;&lt;i class="icon-drives"&gt;&lt;/i&gt; &lt;span class="spec"&gt;DISK&lt;/span&gt;&lt;br&gt; &lt;span&gt;90GB Disk Space&lt;/span&gt;&lt;/div&gt;
&lt;div class="list-info"&gt;&lt;i class="icon-speed"&gt;&lt;/i&gt; &lt;span class="spec"&gt;Bandwidth&lt;/span&gt;&lt;br&gt; &lt;span&gt;500GB Bandwidth&lt;/span&gt;&lt;/div&gt;
&lt;div class="list-info"&gt;&lt;i class="icon-email"&gt;&lt;/i&gt; &lt;span class="spec"&gt;Email Accounts&lt;/span&gt;&lt;br&gt; &lt;span&gt;35 Email Accounts&lt;/span&gt;&lt;/div&gt;
&lt;div class="list-info"&gt;&lt;i class="icon-domains"&gt;&lt;/i&gt; &lt;span class="spec"&gt;Domains&lt;/span&gt;&lt;br&gt; &lt;span&gt;10 Domains&lt;/span&gt;&lt;/div&gt;
</pre>          


                <br>
                <h2>WHMCS Email</h2>
                <p>Install and customize your Antler WHMCS Email Template. You can use the Antler Email Template your own email templates to serve as custom in all email you send manually via WHMCS.<br><br>To do that, do you just need config the <b>header</b>, <b>footer</b> and <b>global CSS style</b> in your WHMCS Admin Panel.<br>Please, follow the below steps:</p><br>
                <p><b>Step One -</b> Go to your WHMCS Admin Panel in the following directory: Icon (Tools) -> System Settings -> General Settings -> Email tab;</p>
                <p><b>Step Two -</b> Unzip the download Antler pack, and open the "email" folder. Inside email folder, you can find three files (header.html, footer.html and global.css) and one folder (img);</p>
                <p><b>Step Three -</b> Open the global.css file and copy all code. After, replace code inside "Global Email CSS Styling" field. Do the same process for the other elements;</p>
                <p><b>Step Four -</b> Finally, login to your FTP account, and upload <b>"img" folder</b> to your server.<br> Then, you must change the path/directory of the images, inside the header and footer files respectively. <br>Please check the follow example:</p>
                <p>"img" Folder Directory: <b>http://inebur.com/antler/email/img</b></p>
                <p>Logo Image Directory: <b>http://inebur.com/antler/email/img/logo.png</b></p><br>
                <p class="alert alert-info"><b>Please Note!</b><br> "Global Email CSS Styling" field should include the contents of the <b>global.css</b> file.<br>"Client Email Header Content" field should include the contents of the <b>header.html</b> file.<br>"Client Email Footer Content" field should include the contents of the <b>footer.html</b> file.<br><br>After copying the code, click on <b>"Save Changes"</b> and enjoy your newly configured email template.<br>
                <p class="alert alert-warning"><b>Please Note!</b><br> The email templates allow you to customise the messages that go out to your customers when actions occur inside WHMCS. To customise an email template, go to Setup -> Email Templates and click the edit icon next to the template you want to change.<p/>

                <br>
                <h2>WHMCS Newsletter</h2>
                <p>Like the Email Template, you are free to customize and add new component or sections according to your requirements. You can use the Antler Newsletter Template on your own newsletter templates (Email) and send manually or massive via WHMCS any time.<br><br>The newsletter will function only as the Email Template Content, ie, the header and footer already been configured during the installation of the Email Template and now, <b>do you just need to configure the content.</b><br>
                Now, I'll explain how you can send <b>Mass Newsletter (Mail) or to selective groups of your clients.</b><br>Let's go and Follow the below steps.</p><br>
                <p><b>Step One -</b> Go to your WHMCS Admin Panel in the following directory: <b>Clients -> Mass Mail Tools</b>. Now, choose the message type and some criteria;</p>
                <p><b>Step Two -</b> Unzip the download Antler pack, and open the <b>"newsletter"</b> folder. Inside newsletter folder, you can find a single <b>"content.html"</b> file, and one folder <b>"img"</b>;</p>
                <p><b>Step Three -</b> Click in the <b>Compose Message -> Help -> Source Code.</b> Now, Open the <b>"content.html"</b> file and copy all code to window. Click in <b>"OK"</b> button to close the window and then click <b>"Send Message"</b>;</p>
                <p><b>Step Four -</b> Finally, login to your FTP account, and upload <b>"img"</b> folder to your server. You should have particularly attention in the images directory, to upload the correctly files. In my case, I created "img" folder, inside the newsletter folder at http://inebur.com/antler/newsletter/img</p><br>
                <p class="alert alert-warning"><b>Remember!</b><br> To install the Newsletter Template, do you need to first configure the Email Template.<p/>
                </div>



                <div class="content b-solid">
                    <h1 class="m-0">Language Translation</h1>
                    <div class="row">
                        <div class="col-sm-12 col-md-12 mt-30">
                            <p>Antler comes with language translation. I18next is a Internationalisation framework written in and for JavaScript. If you would like to translate your html pages or add new language, see below how to do.<br><br>
                            <h5>How Edit Translations Files?</h5>
                            <p>All translations are stored inside simple <b>JSON files</b>, which can be edited even using simple Notepad. You can find this files in the following directory: template -> locales. Inside en-US folder, you can find <b>translations.json</b> file. This is the English translation file. Here is a small example of how JSON looks:</p>

<pre class="prettyprint linenums">
"header": {
    "home": "Home",
    "services": "Hosting",
    "pages": "Pages",
    "features": "Features",
    "support": "Support",
    "login": "Client Area"
},
</pre><br>
                            <p><b>Step One -</b> Basically, you only need to provide a new locale’s folder name and then, put translations (JSON files) inside. It is a common practice to prefix the keys with the name (home, services. in this example). Keys are usually written in lowercase, with individual words separated by hyphens.</p>
                            <p><b>Step Two -</b> Then add some HTML tag on the page with the <b>"data-i18n"</b> attribute. This attribute should have the value equal to the translation key you want to employ:<p>

<pre class="prettyprint linenums">
&lt;a class="h-stroke" href="index" data-i18n="[html]header.home"&gt; &lt;/a&gt;
</pre><br>
                            <p><b>Step Three -</b> Now create a new switch (Button) inside the <b>"header.html"</b> file according your locale’s folder name created.<p>

                            <p>To set any language translation by default, open the <b>"scripts.js"</b> file and change the "localStorage.setItem('lng', <b>'en-US'</b>) & ; language = <b>'en-US'</b>;" according your requirements in 341 and 342 lines<p>

                            <p>This is it! The library will automatically search for all data-i18n attributes and replace the tag’s contents with the corresponding value. If you are not completely clear, please check all the documentation on the official i18next website at <a class="link" href="https://www.i18next.com/" target="_blank">https://www.i18next.com/</a></p>

                            <p class="alert alert-info"><b>Please Note!</b> To add a new language translation, do you just need create a new folder for example de-DE and add translation.json file. You can find and change the translation buttons, inside <b>header.html</b> file. The translation by default is English Language, but you can change this inside <b>scripts.js</b> file from 139 to 172 line.<br> As an example, only the header was been translated. Please, <a class="link" href="http://inebur.com/antler/template" target="_blank">check now.</a></p><br>

                            <h5 class="m-0">How translate custom attributes with i18next (placeholder, value)</h5>
                            <p>All you need is to put the custom attribute in front of the translation element, like this:</p>

<pre class="prettyprint linenums">
&lt;input data-i18n="[placeholder]header.login"&gt; &lt;/input&gt;
</pre>

                            <p>So just enter the attribute's name between <b>[ ]</b> and then the translation. <a class="link" href="https://stackoverflow.com/questions/22728797/translate-custom-attributes-with-i18next-placeholder-value" target="_blank">more info</a></p>

                        </div>
                    </div>
                </div>

                <div class="content b-solid">
                    <h1 class="m-0">Resources</h1>
                        <h2>Change Settings</h2>
                        <p>The settings bar was created to help you with your website settings. Adjust the Layout, Background, Color Scheme, Body font and more according your liking and requirements with a single click.</p>
                        <p>So, to set and change any style switch, open the <b>"js/settings-init.js"</b> file, and get inspired.<br> The settings are divide to 8 big section:</p>
                        <p><b>[layout, background, color, header, font, textDirection, radius and showSettings.]</b></p><br>

<pre class="prettyprint linenums">
var optionSettings = {
    layout:"wide",
    background:"origin",
    color:"pink",
    header:"static",
    font:"opensans",
    textDirection:"ltr",
    radius:"defaultradius",
    showSettings:"show",
};
</pre><br>

                        <p>Each section is divided into several styles, namely:</p>
                        <p>Layout Mode <b>wide, frame, boxed, and wideboxed;</b></p>
                        <p>Background Style <b>origin, dark or light. (Modern style in progress);</b></p>
                        <p>Color Scheme <b>pink, blue, green and black;</b></p>
                        <p>Header Position <b>static and fixed;</b> </p>
                        <p>Body Font <b>opensans, poppins, nunito and raleway;</b></p>
                        <p>Text Direction <b>ltr or rtl;</b></p>
                        <p>Border Radius <b>defaultradius, threeradius, sixradius or twelveradius ;</b></p>
                        <p>Settings <b>show or hide.</b></p><br>
                        <p><strong>NOTE:</strong> In case of WHMCS Client Area template, to remove the "Settings & Demo" buttons on the right side screen, open the "header.tpl" file and remove the following line of code: <br><strong>{include file="$template/assets/layout/settings.tpl"}</strong><br>
                        <p><b>IMPORTANT:</b> If for some reason you need to use the settings sidebar according the Antler demo template live, you must change the <b>(showSettings: "hide" to showSettings: "show") variable, via "js/settings-init.js" file. </b></p>
                        <h2>Load Header & Footer</h2>
                        <p>If we say that we Antler Template only loads two common files (header.html and footer.html), across multiple HTML pages? Yes it's true! This allows you to save time on your customization and code multiplication, making your website with hight performance.</p>

                        <h4>HTML Code - Put header and footer #id tags, inside ".index.html" for example</h4>
<pre class="prettyprint linenums">
&lt;header id="header"&gt; &lt;/header&gt;
&lt;footer id="footer"&gt; &lt;/footer&gt;
</pre><br>

                        <h4>Javascript Code - You can find inside scipts.js file</h4>
<pre class="prettyprint linenums">
function headerfooter(){
    $("#header").load("header.html", function(res, status, xhr){
        $('#drop-lng [data-lng="' + localStorage.getItem('lng') + '"]').addClass('xpto active');
        $('#drop-lng label').click(function(e){
            e.preventDefault();
            localStorage.setItem('lng', $(this).attr('data-lng'));
            location.reload(true);
        });
    });
    $("#footer").load("footer.html", function(res, status, xhr){
        $('#drop-lng [data-lng="' + localStorage.getItem('lng') + '"]').addClass('xpto active');
        $('#drop-lng label').click(function(e){
            e.preventDefault();
            localStorage.setItem('lng', $(this).attr('data-lng'));
            location.reload(true);
        });
    });
}
</pre><br>

                <h2>PHP Mail</h2>
                        <p>Email setup is ready and works fine and you just have to set the recipient email inside the <b>form-process.php</b> file on 8 line, like this <b>$EmailTo = "yourmail@antler.com";</b></p>

                        <h4>PHP Code - Set the recipient email address</h4>
<pre class="prettyprint linenums">
&lt;?php
$name = $_POST["name"];
$email = $_POST["email"];
$subject = $_POST["subject"];
$department = $_POST["department"];
$message = $_POST["message"];
 
$EmailTo = "yourmail@antler.com";
$Subject = "New Message Received";

...
?&gt;
</pre><br>
            </div>
                <div class="content b-solid">
                    <h1 class="m-0">Template Features</h1>
                    <div class="row">
                        <div class="col-sm-12 col-md-6 mt-30">
                            <p><span class="badge bg-pink">Hot</span> Latest Bootstrap Framework Ready</p>
                            <p><span class="badge bg-pink">Hot</span> Latest WHMCS Ready</p>
                            <p><span class="badge bg-pink">Hot</span> WHMCS Template Included</p>
                            <p><span class="badge bg-pink">Hot</span> Custom Order Form Template Available</p>
                            <p><span class="badge bg-pink">Hot</span> 50+ Real Hosting Demos</p>
                            <p><span class="badge bg-pink">Hot</span> 35+ Custom Shortcode Elements</p>
                            <p><span class="badge">Top</span> Login and Domain Checker Integration</p>
                        </div>

                        <div class="col-sm-12 col-md-6 mt-30">
                            <p><span class="badge bg-pink">Pro</span> I18next language translation available</p>
                            <p><span class="badge bg-pink">Pro</span> Filter of Dedicated Servers and Domains</p>
                            <p><span class="badge bg-pink">Hot</span> Switch prices dynamically</p>
                            <p><span class="badge bg-pink">Hot</span> Custom VPS Servers with interactive slider</p>
                            <p><span class="badge">Top</span> Login, Register and Countdown full screen</p>
                            <p><span class="badge">Top</span> Scalable vector graphics animation</p>
                            <p><span class="badge bg-pink">Hot</span> 70+ Illustration and Patterns in SVG & AI</p>
                        </div>
                        
                        <div class="col-sm-12 col-md-6 mt-30">
                            <p><span class="badge bg-pink">Free</span> Cloudicon - 300 Simple Line icons (Save $16)</p>
                            <p>- W3C validated HTML & CSS code</p>
                            <p>- Video modal and banner full screen</p>
                            <p>- Font Awesome Icons (Easy to use)</p>
                            <p>- Full Width Responsive Pricing Tables</p> 
                            <p>- Responsive Layout Design</p> 
                            <p>- Retina Display Ready)</p>
                        </div>

                        <div class="col-sm-12 col-md-6 mt-30">
                            <p><span class="badge bg-pink">Hot</span> Choice your delicious color in real time</p>
                            <p>- Clean and Simple Design</p>
                            <p>- Google Fonts Supported</p>
                            <p>- Modern Browsers Compatible</p> 
                            <p>- Custom Blog Page</p> 
                            <p>- Free Live Chat</p> 
                            <p>- Detailed Documentation</p>
                        </div>
                    </div>
                </div>

                <div class="content b-solid">
                    <h1 class="m-0">Sources and Credits</h1>

                    <div class="row">
                        <div class="col-sm-12 col-md-12 mt-30">
                            <h4>Sources Fonts</h4>
                            <p><a class="link" href="https://www.google.com/fonts/specimen/Open+Sans" target="_blank">Open Sans</a> from google webfont;</p>
                            <p><a class="link" href="https://fontawesome.com/" target="_blank">Font Awesome v5.6.3</a> vector icons and social logos</p>
                            <p><a class="link" href="https://graphicriver.net/item/cloudicon-300-simple-line-icons/21186263?s_rank=1" target="_blank">Cloudicon</a> 300 simple line icons (Save $16)</p>
                        </div>

                        <div class="col-sm-12 col-md-12 mt-30">
                            <h4>Included Libraries</h4>
                            <p>Bootstrap by <a class="link" href="https://getbootstrap.com/" target="_blank">Twitter</a></p>
                            <p>Mixitup by <a class="link" href="https://www.kunkalabs.com/mixitup/" target="_blank">KunkaLabs</a></p>
                                <p>Isotope plugin by <a class="link" href="http://isotope.metafizzy.co/" target="_blank">Metafizzy</a></p>
                            <p>Magnific-Popup plugin by <a class="link" href="https://github.com/dimsemenov/Magnific-Popup" target="_blank">Dimsemenov</a></p>
                            <p>Circliful plugin by <a class="link" href="https://github.com/pguso/jquery-plugin-circliful" target="_blank">Pguso</a></p>
                            <p>CountDown plugin by <a class="link" href="https://github.com/hilios/jQuery.countdown" target="_blank">Hilios</a></p>
                            <p>Swipper plugin by <a class="link" href="http://idangero.us/swiper/#.V5QBFJOAOko" target="_blank">iDangero</a></p>
                            <p>OWL Carousel by <a class="link" href="https://owlcarousel2.github.io/OwlCarousel2/" target="_blank">David Deutsch</a></p>
                            <p>Modernizr by <a class="link" href="https://modernizr.com/" target="_blank">Developers</a></p>
                        </div>
                        
                        <div class="col-sm-12 col-md-12 mt-30">
                            <h4>Used Photos in Demo</h4>
                            <p>Images used from <a class="link" href="https://pixabay.com" target="_blank">Pixabay</a></p>
                            <p>Images used from <a class="link" href="https://www.pexels.com" target="_blank">Pexels</a></p>
                            <p>Images used from <a class="link" href="https://unsplash.com" target="_blank">Unsplash</a></p>
                            <p>Images used from <a class="link" href="http://www.freepik.com" target="_blank">Freepik</a></p>
                            <p>All images are just used for preview purposes only and not included in the final purchase files.</p>
                        </div>  
                    </div>
                </div>

                <div class="content b-solid">
                    <h1 class="m-0">Mandatory Styles</h1>

                    <div class="row">
                        <div class="col-sm-12 col-md-12 mt-30">
                            <h4>Stylesheets (CSS)</h4>
                            <p>Here's a list of the mandatory Stylesheet files. You can find more information opening each file:</p>
                            <p><b>bootstrap.min.css</b> - Basic bootstrap stylesheet file 
                                <a class="link" href="https://getbootstrap.com/" target="_blank">Page</a>
                            </p>
                            <p><b>style.css</b> - Important stylesheet file for this template. Please note, that <b>style.css</b> unminified file is not running on any HTML files. However, were kept for safety and reference. </p>
                            <p><b>style.min.css</b> - Most Important stylesheet file for this template. Please note, that <b>style.min.css</b> minified file, has been added and is running into the all HTML files, to get more performance for your website. </p>
                            <p><b>owl.carousel.css</b> - Stylesheet file for the full slider 
                                <a class="link" href="https://owlcarousel2.github.io/OwlCarousel2/" target="_blank">Page</a>
                            </p>
                            <p><b>cloudicon.css</b> - Stylesheet file for the icon fonts 
                                <a class="link" href="https://graphicriver.net/item/cloudicon-300-simple-line-icons/21186263" target="_blank">Page</a>
                            </p>
                            <p><b>opensans.css</b> - Stylesheet file for the Open Sans fonts 
                                <a class="link" href="https://fonts.google.com/specimen/Open+Sans" target="_blank">Page</a>
                            </p>
                        </div>

                        <div class="col-sm-12 col-md-12 mt-30">
                            <h4>JavaScript (JS)</h4>
                            <p>Here's a list of the mandatory JavaScript files. You can find more information opening each file:</p>
                            <p><b>bootstrap.min.js</b> - Basic bootstrap javascript file 
                                <a class="link" href="https://getbootstrap.com/" target="_blank">Page</a>
                            </p>
                            <p><b>scripts.js</b> - Important JavaScript file for this template. Please note, that <b>script.js</b> unminified file is not running on any HTML files. However, were kept for safety and reference.  </p>
                            <p><b>scripts.min.css</b> - Most Important stylesheet file for this template. Please note, that <b>scripts.min.css</b> minified file, has been added and is running into the all HTML files, to get more performance for your website. </p>
                            <p><b>owl.carousel.min.js</b> - JavaScript file for the full slider 
                                <a class="link" href="https://owlcarousel2.github.io/OwlCarousel2/" target="_blank">Page</a>
                            </p>
                            <p><b>slick.min.js</b> - JavaScript file for all carousel on this template
                                <a class="link" href="http://kenwheeler.github.io/slick/" target="_blank">Page</a>
                            </p>
                        </div> 
                    </div>
                </div>

            </div>
        </div>
    </div>

    <?php
include "footer.php";

?>